@charset "utf-8";

/* ===========================================================

	Title:			size_l.css
	Created:			2013-12-20
	Last Created:		2013-12-20
	
=========================================================== */
/*

	bt font size
	
----------------------------------------------------------- */
div#header ul#font-size {
	background: url(../img/common/hed/fontsizeBt_large.gif) 0 0 no-repeat;
}
/* -----------------------------------------------------------	

	main font size
	
----------------------------------------------------------- */
.container,
p,
ul,
dl,
ol,
table {
	font-size: 13px;
	line-height: 1.7;
}

.txt-s {
	font-size: 12px !important;
	line-height: 1.6 !important;
}
.txt-l {
	font-size: 15px !important;
}
.txt-ll {
	font-size: 24px !important;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 14px;
}

.read,
.readA,
.readB {
	font-size: 14px;
	line-height: 1;
}